/*
uamLoginForm.css

The file for the login form style.
Modify this file to change the style of the login form.
*/
.uam_login_link {

}

.uam_login_form {
    position: relative;
}

.uam_login_form .input {
    display: block;
}

.uam_login_form .input_label {
    display: block;
}

.uam_login_form .checkbox {

}

.uam_login_form .checkbox_label {
    left: 20px;
}

.uam_login_form .button {
    display: block;
}

.uam_login_options {

}

.uam_login_options a {

}
/*
     FILE ARCHIVED ON 14:04:27 Sep 11, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:50:18 Mar 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.629
  load_resource: 282.618
  PetaboxLoader3.resolve: 192.864
  PetaboxLoader3.datanode: 42.15
*/